{
    "name": "4P Sitting Idle",
    "modPack": "openani_3pp",
    "length": 2,
    "navigations": [
        {
            "origin": "OStim4PLyingMFFF",
            "description": "Access Open Animations 3PP...",
            "icon": "OA3PP/oa3pp",
            "priority": -500
        },
        {
            "destination": "OStim4PLyingMFFF",
            "priority": -1000,
            "description": "Exit OA3PP...",
            "icon": "OA3PP/oa3pp_returnMFF",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_4PStandingIdle",
            "priority": 0,
            "description": "Stand up.",
            "icon": "OA3PP/4PStanding/4PStandingIdle",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_4PFemaleLyingIdle",
            "priority": 1,
            "description": "Have them lie on their backs.",
            "icon": "OA3PP/4PFemaleLyingIdle/4PFemaleLyingIdle",
            "border": "fce5cd",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_4PBentOverIdle",
            "priority": 2,
            "description": "Have them bend over.",
            "icon": "OA3PP/4PBentOver/4PBentOverIdle",
            "border": "fce5cd",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_4PSittingHoldingLapPillowIdle",
            "priority": 3,
            "description": "Lay your head on {1}'s lap.",
            "icon": "OA3PP/4PLapPillow/4PSittingHoldingLapPillowIdle",
            "border": "fce5cd",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_4PSittingCuddle01",
            "priority": 1000,
            "description": "Cuddle together (1).",
            "icon": "OA3PP/4PSitting/4PSittingCuddle01",
            "border": "dd7e5e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_4PSittingCuddle02",
            "priority": 1001,
            "description": "Cuddle together (2).",
            "icon": "OA3PP/4PSitting/4PSittingCuddle02",
            "border": "dd7e5e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_4PMaleSittingSideFellatioKiss",
            "priority": 3000,
            "description": "Have {2} perform fellatio.",
            "icon": "OA3PP/4PSitting/4PMaleSittingSideFellatioKiss",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_4PSittingHoldingKissFellatio",
            "priority": 3001,
            "description": "Have {1} perform fellatio.",
            "icon": "OA3PP/4PSitting/4PSittingHoldingKissFellatio",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_4PLyingCuddleFellatio",
            "priority": 3002,
            "description": "Lie cuddling and have {3} perform fellatio.",
            "icon": "OA3PP/4PSitting/4PLyingCuddleFellatio",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_4PMaleLyingFellatio",
            "priority": 3003,
            "description": "Have them perform fellatio.",
            "icon": "OA3PP/4PSitting/4PMaleLyingFellatio",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_4PCowgirlAndKissing",
            "priority": 3004,
            "description": "Have sex with {1}.",
            "icon": "OA3PP/4PSitting/4PCowgirlAndKissing",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_4PSwapMountedSexF1",
            "priority": 3005,
            "description": "(Swap mounted sex) Have sex with {1}.",
            "icon": "OA3PP/4PSitting/4PSwapMountedSexF1",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_4PSwapMountedSexF2",
            "priority": 3006,
            "description": "(Swap mounted sex) Have sex with {3}.",
            "icon": "OA3PP/4PSitting/4PSwapMountedSexF2",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_4PSwapMountedSexF3",
            "priority": 3007,
            "description": "(Swap mounted sex) Have sex with {2}.",
            "icon": "OA3PP/4PSitting/4PSwapMountedSexF3",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_4PScrambleSexF1",
            "priority": 3015,
            "description": "(Scramble sex) Have sex with {1}.",
            "icon": "OA3PP/4PSitting/4PScrambleSexF1",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_4PScrambleSexF2",
            "priority": 3016,
            "description": "(Scramble sex) Have sex with {2}.",
            "icon": "OA3PP/4PSitting/4PScrambleSexF2",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_4PScrambleSexF3",
            "priority": 3017,
            "description": "(Scramble sex) Have sex with {3}.",
            "icon": "OA3PP/4PSitting/4PScrambleSexF3",
            "border": "e05a4e",
            "noWarnings": false
        }
    ],
    "speeds": [
        {
            "animation": "4PSittingIdle",
            "playbackSpeed": 1,
            "displaySpeed": 1
        }
    ],
    "defaultSpeed": 0,
    "noRandomSelection": false,
    "tags": [
        "oa3pp",
        "idle",
        "intro"
    ],
    "autoTransitions": {},
    "actors": [
        {
            "type": "npc",
            "intendedSex": "any",
            "sosBend": 9,
            "scaleHeight": 120.748,
            "scale": 1.03,
            "lookUp": -50,
            "lookLeft": 75,
            "tags": [
                "sitting"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1,
            "lookUp": 0,
            "lookLeft": 0,
            "tags": [
                "sitting"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1,
            "lookUp": -25,
            "lookLeft": 75,
            "tags": [
                "sitting"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "female",
            "scaleHeight": 120.748,
            "scale": 1,
            "lookUp": -25,
            "lookLeft": -75,
            "tags": [
                "sitting"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        }
    ],
    "actions": []
}